body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#f2fedf; 
	background-image:url(img/plantilla/fondo_web.png); 
	background-repeat:repeat-x;
	font-family: "Century Gothic", Helvetica, "Trebuchet MS", Arial, sans-serif; font-weight: normal; color: #666666; text-decoration: none;
}

.resalta {background-color: #ffef80; cursor:pointer;} 
.anulare {background: none;}

.cuadro_pie { background-color:#B3D306; border:solid 1px #B3D306; border-radius:0px 0px 8px 8px;-moz-border-radius:0px 0px 8px 8px;-webkit-border-bottom-right--radius:8px;-webkit-border-bottom-left--radius:8px;}

.bordered {border:solid 1px #6a8d00; border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;-webkit-border-radius:8px;-webkit-border-bottom-right--radius:8px;-webkit-border-bottom-left--radius:8px; -moz-box-shadow:1px 1px 5px #BBBBBB;-webkit-box-shadow:1px 1px 5px #BBBBBB;box-shadow: 1px 1px 5px #BBBBBB;}
.borderedinf {border:solid 0px #6a8d00; border-radius:0px 0px 8px 8px;-moz-border-radius:0px 0px 8px 8px;-webkit-border-bottom-right--radius:8px;-webkit-border-bottom-left--radius:8px;}
.borderedsup {background-color:#6FAF07; border:solid 1px #6FAF07; font-size: 13px; font-weight: normal; padding-left:5px; padding-right:5px; padding-bottom:2px; color: #FFFFFF; border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px; -webkit-border-top-right--radius:10px;-webkit-border-top-left--radius:10px;}
.tablamenu{margin:5px;list-style:none;padding:0;background-color:#FFFFFF;border-width:2px;;border-style:solid;border-color:#6FAF07;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.tabladerecha{margin:0px; border-top-style: solid; border-right-style: solid;border-bottom-style: solid; border-left-style: none; border-width:1px; border-color:#6FAF07;-moz-border-radius:0px 8px 8px 0px;-webkit-border-radius:0px 8px 8px 0px;border-radius:0px 8px 8px 0px;}


.navBar, a:visited.navBar, a:link.navBar, a:hover.navBar {font-family: Arial, Verdana, Helvetica;  font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; color: #337200; text-decoration: none;}

/*   Estilos para contenidos       */
/*=========================================================================================================================================================*/

a:link, a:visited {color:#517a00; text-decoration: none; }
a:hover, a:active {color: #dc2900; text-decoration: underline;}

P {font-size: 13px; font-weight: normal; color: #173000;}

.titulo_secc {font-size: 38px; font-weight: normal; color: #343d03; text-decoration: none; text-align: left; padding-left: 110px; padding-right:10px; padding-bottom:0px;}
.subtitulo_secc {cursive; font-size: 28px; font-weight: normal; color: #343d03; text-decoration: none;}

.titulo {font-size: 24px; font-weight: normal; color: #343d03; text-decoration: none;padding-left:20px; padding-right:20px;	line-height:26px; text-align:left;}
.titulo_rojo {font-size: 22px; font-weight: normal; color: #d05a00; text-decoration: none; line-height:26px; padding-bottom:10px; text-align:left;}
.titulo_verde {font-size: 28px; font-weight: normal; color: #6FAF07; text-decoration: none; line-height:30px; padding-bottom:10px; text-align:left;}
.titulo_destacado {font-size: 15px; color: #d05a00;	font-weight: bold; line-height:18px; text-decoration:none; text-align:left;}
	
.subtitulo {font-size: 20px; font-weight: bold; color: #6FAF07;}
.titulillo {font-size: 15px; font-weight: bold; color: #6FAF07; margin-top:10px; margin-bottom:0px;}

.titulillo_rojo {font-size: 15px; font-weight: bold; color: #dc2900;}
a.titulillo_rojo:link, a.titulillo_rojo:visited   {color: #dc2900; text-decoration: none;}
a.titulillo_rojo:hover, a.titulillo_rojo:active   {color: #89b506; text-decoration: underline;}

.titulillo_blan {font-size: 15px; font-weight: bold; color: #FFFFFF;}


.contenido {font-size: 14px; font-family: Century Gothic, Arial, Helvetica, sans-serif; font-weight: normal; color: #5f6a72; text-align:justify; line-height: 16px; text-decoration: none;}
.piefotos {font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-style: normal; line-height: 13px; font-weight: normal; color: #5f6a72;}

.cuerpo {font-size: 13px; font-weight: normal; color: #173000; text-align:justify;}
.cuerpoleft {font-size: 13px; font-weight: normal; color: #173000; text-align:left;}
.cuerporight {font-size: 13px; font-weight: normal; color: #173000; text-align:right;}
.cuerpocenter {font-size: 13px; font-weight: normal; color: #173000; text-align:center;}
.cuerpoinv {font-size: 13px; font-weight: normal; color: #F2FFFB; background-color: #89b506; line-height:13px; padding:5px; border-width: 0px;}
a.cuerpoinv:link, a.cuerpoinv:visited   {color: #F2FFFB; text-decoration: none;}
a.cuerpoinv:hover, a.cuerpoinv:active   {color: #FFCE0C; text-decoration: underline;}
.cuerpo_blan {font-size: 13px; font-weight: normal; color: #FFFFFF;}
.cuerpoverde {font-size: 13px; font-weight: normal; color: #517a00;}
.cuerpomarron {font-size: 13px; font-weight: normal; color: #643902;}
.cuerporojo {font-size: 13px; font-weight: normal; color: #dc2900; font-style:italic; text-align:center; line-height:16px;}
.cuerpomini {font-family: Arial, Helvetica, sans-serif; font-size:11px; font-style: normal; line-height: 12px; font-weight: 400; color:#6FAF07; margin-right: 10px; margin-left: 10px}



.vias {font-size: 0.95em; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #629e00;	text-decoration: none;}
a.vias:hover { font-size: 0.95em;	font-style: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	color: #556104;	text-decoration: none;	background-color: #B3D306;}

.texto_formularios {font-size: 0.85em; font-weight: bold; color: #204303;}
.texto-verdebold {font-size: 13px;; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #414C03; text-decoration: none;}
.separacion{font-size: 0.95em; font-style: normal;	line-height: 20px;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #204303;	text-decoration: none; 	text-align: justify; background-image: url(../img/plantilla/puntitos-ultimahora.gif);	background-repeat: no-repeat;	background-position: center center;}

.campoform {font-family: Arial, Helvetica, sans-serif; color: #508200; font-size: 13px;; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; }

.indice, a.indice:link, a.indice:visited  {font-size:13px; color:#173000; padding-top: 5px;	padding-bottom: 5px; text-decoration: none;}
a.indice:hover, a.indice:active   {color: #487302; text-decoration: underline;}

.cierre, a.cierre:link, a.cierre:visited {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:normal; text-align:center; text-decoration: none;}
a.cierre:hover, a.cierre:active   {color: #487302; text-decoration: underline;}

.recursivo, a.recursivo:link, a.recursivo:visited {font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none; }
a.recursivo:hover   {font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: underline;}

.boton_pq{ font-size: 13px; font-weight:normal; color: #663300; cursor:pointer; padding-top:2px; padding-bottom:2px; text-align:center; white-space:nowrap; float:right; margin-top:10px; margin-right:10px; margin-bottom:10px; padding-left:10px; padding-right:10px; background-color:#fbda33; height:20px; display:block;}
a.boton_pq:link, a.boton_pq:visited   {color: #663300; text-decoration: none;}
a.boton_pq:hover, a.boton_pq:active   {color: #dc2900; background-color:#99cc00; text-decoration: none;}

.boton_gr{ height:24px; font-size: 15px; font-weight:bold; color: #663300; cursor:pointer; padding-top:2px; padding-bottom:2px; text-align:center; white-space:nowrap; margin-right:10px; margin-bottom:10px; padding-left:10px; padding-right:10px; background-color:#fbda33; border:solid 1px #EEEEEE; border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;-webkit-border-radius:8px;-webkit-border-bottom-right--radius:8px;-webkit-border-bottom-left--radius:8px;}
a.boton_gr:link, a.boton_gr:visited   {color: #663300; text-decoration: none;}
a.boton_gr:hover, a.boton_gr:active   {color: #dc2900; background-color:#99cc00; text-decoration: none;}

.boton_reg{ height:22px; font-size: 14px; font-weight:bold; color: #663300; cursor:pointer; padding-top:4px; padding-bottom:0px; text-align:center; float:right; white-space:nowrap; margin-right:10px; margin-top:20px; margin-bottom:20px; padding-left:20px; padding-right:20px; background-color:#ffc000; border:solid 1px #ffc000; border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;-webkit-border-radius:8px;-webkit-border-bottom-right--radius:8px;-webkit-border-bottom-left--radius:8px;}
a.boton_reg:link, a.boton_reg:visited   {color: #FFFFFF; text-decoration: none;}
a.boton_reg:hover, a.boton_reg:active   {color: #ffc000; background-color:#FFFFFF; text-decoration: none;}

.fotored { border:solid 0px #DDDDDD; border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px;-webkit-border-bottom-right--radius:5px;-webkit-border-bottom-left--radius:5px; -moz-box-shadow: 1px 1px 6px #666666; -webkit-box-shadow:1px 1px 6px #777777; box-shadow:1px 1px 6px #777777;}



/* 

ESTILOS DE LA WEB ANTIGUA ELIMINADOS
------------------------------------

.titulo2 {
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #B2D404;
	text-decoration: none;
}

.texto-blanco{
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.texto-naranja {
	font-size: 0.8em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fd8300;
	text-decoration: underline;
}

.texto-naranja2 {
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff4800;
	text-decoration: none;
}

.texto-leyenda {
	font-size: 0.8em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #556104;
}

.vias {
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #629e00;
	text-decoration: none;
}

a.vias:hover {
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #556104;
	text-decoration: none;
	background-color: #B3D306;
}

.vias2 {
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #556104;
	text-decoration: underline;
}

a.vias2:hover {
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #556104;
	text-decoration: none;
	background-color: #B3D306;
}

.provincia{
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #556104;
	text-decoration: none;
	text-align: justify;
	background-image: url(../img/itinerarios/fondo-cab-listado.gif);
}

.separacion-verde{
	font-size: 0.95em;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
	background-image: url(../img/itinerarios/separa-verde.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.separacion{
	font-size: 0.95em;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
	background-image: url(../img/plantilla/puntitos-ultimahora.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.acondicionada{
	font-size: 0.95em;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
	background-image: url(../img/itinerarios/ico-acondicionada.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.no-acondicionada{
	font-size: 0.95em;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
	background-image: url(../img/itinerarios/ico-noacondicionada.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.no-guia{
	font-size: 0.95em;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
	background-image: url(../img/itinerarios/ico-noguia.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.guia{
	font-size: 0.95em;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
	background-image: url(../img/itinerarios/ico-guia.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.submenu{
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666600;
	text-decoration: none;
}

a.submenu:hover{
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FD9B00;
	text-decoration: underline;
}

.titulo2 {
	font-size: 1.4em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #B2D404;
	text-decoration: none;
}
.texto1{
	font-size: 0.95em;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
}

a.texto1:hover{
	font-size: 0.95em;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336600;
	text-decoration: underline;
	text-align: justify;
}
.texto-blanco{
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.texto-naranja {
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fd8300;
	text-decoration: underline;
}
.titulo1_quienes {
	font-size: 2em;
	color: #d05a00;
}
.texto_quienes {
	font-size: 0.95em;
	color: #204303;
	font-weight: normal;
	text-align: justify;
	line-height: 18px;
}
.texto-naranja2 {
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff4800;
	text-decoration: none;
}
.piefoto {
	font-size: 0.8em;
	font-style: italic;
	color: #204303;
	text-align: justify;
}

a.vias:hover {
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #556104;
	text-decoration: none;
	background-color: #B3D306;
}


.separacion-verde{
	font-size: 0.95em;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
	background-image: url(../img/itinerarios/separa-verde.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.separacion{
	font-size: 0.95em;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
	background-image: url(../img/plantilla/puntitos-ultimahora.gif);
	background-repeat: no-repeat;
	background-position: center center;
}


.submenu_si{
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FD9B00;
	text-decoration: none;
}

.fecha {
	font-size: 0.95em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
	height: 25px;
	background-position: left;
}
.noticias-titulo {
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff4800;
	text-decoration: none;
	background-position: left;
	background-color: #f5f8d1;
	padding: 6px;
}
.fondonoticia{
	font-size: 0.95em;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
	background-color: #f5f8d1;
	padding: 9px;
}
.noticia{
	font-size: 0.95em;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: none;
	text-align: justify;
	padding: 9px;
}
a.noticia:hover{
	font-size: 0.95em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #204303;
	text-decoration: underline;
	text-align: justify;
	padding: 9px;
}
.submenu_si_quienes{
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FD9B00;
	text-decoration: none;
}
.submenu_quienes{
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666600;
	text-decoration: none;
}
.submenu_quienes:link{
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666600;
	text-decoration: none;
}
.submenu_quienes:visited{
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666600;
	text-decoration: none;
}
.submenu_quienes:hover{
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FD9B00;
	text-decoration: underline;
}
.tituloboletin {
	color: #b3d306;
	font-size: 1.5em;
}
.titulo1_boletin {
	font-size: 18px;
	font-weight:bold;
	color: #d05a00;
}
.introboletin {
	font-size: 0.95em;
	color: #204303;
	font-weight: normal;
}
.texto_boletin {
	font-size: 0.85em;
	color: #204303;
	font-weight: normal;
	text-align: justify;
}
.piefoto_boletin {
	font-size: 10px;
	font-style: italic;
	color: #204303;
}

.submenu_boletin_texto {
	font-size: 0.85em;
	color: #000000;
}
.submenu_boletin_texto_enlace {
	font-size: 1em;
	color: #000000;
	text-decoration:underline;
}
.submenu_boletin_texto_enlace:link {
	font-size: 1em;
	color: #000000;
	text-decoration:underline;
}
.submenu_boletin_texto_enlace:visited {
	font-size: 1em;
	color: #000000;
	text-decoration:underline;
}
.submenu_boletin_texto_enlace:hover {
	font-size: 1em;
	color: #000000;
	text-decoration:underline;
}
.submenu_boletin_titulo {
	font-size: 0.95em;
	font-weight: bold;
	color: #B3D306;
}
.destacado_boletin {
	font-size: 1.15em;
	color: #204303;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin: 0px;
}
.fecha_boletin {

	font-size: 0.8em;
	color: #000000;
	font-weight: normal;
	text-align: justify;
}
.submenu_boletin_2 {
	font-size: 0.95em;
	color: #343d03;
	font-weight: bold;
}
a.submenu_boletin_2 {
	font-size: 0.95em;
	color: #343d03;
	text-decoration: none;
}
a.submenu_boletin_2:hover {
	font-size: 0.95em;
	color: #343d03;
	text-decoration: underline;
}
a.titulo1_boletin {
	text-decoration: none;
}
a.titulo1_boletin:hover {
	text-decoration: underline;
}
.download-eventos {
	font-size: 0.95em;
	color: #204303;
	font-weight: bold;
	text-decoration: none;
}
a.download-eventos:hover {
	text-decoration: underline;
}
select {
	color:#009933;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
}

textarea {
	color:#E5EDE5;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #647504;
	font-weight: normal;
}

input {
	color:#E5EDE5;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #009933;
	font-weight: normal;
}




.tablas2 {font-family:Arial, Helvetica, sans-serif; font-size: 0.85em; color: #000000; text-decoration: none; font-style: normal; font-weight: bold} 
a.tablas2:link {color: #333333; text-decoration: none} 
a.tablas2:visited {color: #333333; text-decoration: none} 
a.tablas2:active {color: #000000; text-decoration: none} 
a.tablas2:hover {color: #920000; text-decoration: underline}

.texto-home {
	font-size: 1.15em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #764708;
	text-decoration: none;
	text-align: justify;
	padding: 10px;
}


.tienda_ver {
	font-size: 0.85em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.tienda_ver:link {
	font-size: 0.85em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.tienda_ver:visited {
	font-size: 0.85em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.tienda_ver:hover {
	font-size: 0.85em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.titulo3 {
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #B2D404;
	text-decoration: none;
	line-height: 30px;
}
.tienda_ver2 {
	font-size: 0.85em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #578E0D;
	text-decoration: none;
}
.tienda_ver2:link {
	font-size: 0.85em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #578E0D;
	text-decoration: none;
}
.tienda_ver2:visited {
	font-size: 0.85em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #578E0D;
	text-decoration: none;
}
.tienda_ver2:hover {
	font-size: 0.85em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #578E0D;
	text-decoration: underline;
}
.titulo-enlaces {

	font-size: 2.5em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #343d03;
	text-decoration: none;
	line-height: 55px;
	background-image: url(../img/plantilla/fondo-titu-enlaces.gif);
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 70px;
}

.precio-caja {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #8D5409;
	text-decoration: none;
	line-height: 34px;
	background-image: url(../img/tienda/fondo-btn-precio.gif);
	padding-left: 70px;
	text-align: left;
}

.precio {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #8D5409;
	text-decoration: none;
}
.nombre_producto {
	font-size: 24px;
	color: #B3D306;
}
.nombre_producto2 {
	font-size: 14px;
	color: #333300;
	font-weight: bold;
}

.verd12marron {
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #556104;
	text-decoration: underline;
}

a.verd12marron:hover {
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #556104;
	text-decoration: none;
	background-color: #B3D306;
}
.borrar {
	font-size: 12px;
	font-weight: bold;
	color: #D05A00;
}
a.borrar:hover {
	text-decoration: underline;
}
.ver {
	font-size: 12px;
	font-weight: bold;
	color: #578E0D;
}
a.ver:hover {
	text-decoration: underline;
}
.titulo-otraspub {
	font-size: 2.5em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #343d03;
	text-decoration: none;
	line-height: 55px;
	background-image: url(../img/otras_publicaciones/fondo-titu-otraspub.gif);
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 70px;
}
.titulo-documentos {
	font-size: 2.5em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #343d03;
	text-decoration: none;
	line-height: 55px;
	background-image: url(../img/documentos/fondo-titu-documentos.gif);
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 70px;
}
.mapa1 {
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #556104;
	text-decoration: none;
}

a.mapa1:hover {
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #556104;
	text-decoration: none;
	background-color: #B3D306;
}
.mapa2 {
	font-size: 0.95em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #556104;
	text-decoration: none;
}

a.mapa2:hover {
	font-size: 0.95em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #556104;
	text-decoration: underline;
}

*/